Bug 487269 - ibus-hangul is missing Hanja Conversion
ibus-hangul is missing Hanja Conversion
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus-hangul (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Blocker/F11FinalBlocker 481098
  Show dependency treegraph
 
Reported: 2009-02-25 01:46 EST by Warren Togami
Modified: 2009-03-30 03:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-30 03:15:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2009-02-25 01:46:57 EST
ibus-hangul is missing Hanja conversion.  This is pretty important...

Please match the expected hotkeys of popular Hangul IM software for both Korean native and US-International keyboards.
Comment 1 Peng Huang 2009-03-26 04:31:46 EDT
I have built the HEAD version ibus-hangul in http://github.com/choehwanjin/ibus-hangul/tree/master.
I think it has implemented some features. Maybe it resolved this bug. Please try it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=1259230
Thanks.
Comment 2 Peng Huang 2009-03-30 03:15:24 EDT
Confirmed with the upstream maintainer. This feature has been implemented.
Please try ibus-hangul-1.1.0.20090328-1.fc11

Note You need to log in before you can comment on or make changes to this bug.